﻿@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:12px;font-family:"微软雅黑"; background: url(/cms/templates/430507338799320000/images/bg.jpg) no-repeat center top;
background-attachment:fixed;
}
div,p,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,strong,table,td,tr,th,a{margin:0;padding:0;}
table, td, tr, th{font-size:14px;}
p{margin:0;}
div, form, ul, ol, li, span, p{margin:0; padding:0; border:0}

#pic{width:1180px; margin:0 auto;background:url(/cms/templates/430507338799320000/images/tp.png) no-repeat 430px 0; height:233px; overflow:hidden;  }


img, a img{ border:0; margin:0; padding:0; vertical-align:top;}
h1, h2, h3, h4, h5, h6, strong{ margin:0; padding:0;}
ul, li, ol{ list-style:none;}
.clear{clear:both; overflow:hidden;height:0;}
a:link{ color:#2b2b2b; text-decoration:none}
a:visited{ color:#2b2b2b; text-decoration:none}
a:hover{ color:#ff0000; text-decoration:none;}
a:active{ color:#ff0000}
input{padding:0;margin:0;}
#content{height: 36px;}
.content-1{width: 1180px;margin:0 auto;}
.content-left{float: left;width: 536px;line-height: 36px;font-size: 15px;}
.tsxx{display: inline-block;color: #f2480d;}
.content-right{float: right;font-size: 15px;}

.content-right form{ display:inline; }

.content-right a{display: inline-block;padding: 0 10px;line-height: 36px; background: url(/cms/templates/430507338799320000/images/shug.jpg) no-repeat right center;}
#header{width: 1180px; margin: 0 auto; }
.head-top{float: right;padding-top: 9px;}
.head-top span{font-size: 14px; }
.head-zho{width: 1200px;}
.logo{float: left;padding-top: 33px;padding-left: 52px;}
.ss{float: right;width: 271px;height: 42px; background-color: #fff;border-radius: 20px;margin-right: 25px;margin-top: 48px;}
.ss-1o{ float:left; }
.ss-1{width: 205px;height: 40px;opacity: 0.8;border-radius: 20px;border: none;padding-left: 20px;font-size: 16px;outline: none;}
.ss-2{float: right;width: 44px; height: 42px;border-radius: 20px;line-height: 46px;}
.ss-2 a{color: #fff;font-size: 18px;}
.nav{ clear: both;height: 58px;background-color: #43b917; margin-top: 31px;}
.nav li{height: 58px; line-height: 58px;  text-align: center; float: left;font-size: 20px;font-weight: bold;}
.nav a,nav a:visited{ display: block;color: #fff; padding-right: 37px;}
.nav a:hover{}
.sy a{background: url(/cms/templates/430507338799320000/images/sy.jpg) no-repeat 26px center;padding-left: 81px;}
.sy a:hover{background: url(/cms/templates/430507338799320000/images/sy-1.jpg) no-repeat 26px center #4ac91a;padding-left: 81px;   }
.jdhy a{background: url(/cms/templates/430507338799320000/images/jdhy.jpg) no-repeat 26px center;padding-left: 80px;}
.jdhy a:hover{background: url(/cms/templates/430507338799320000/images/jdhy-1.jpg) no-repeat 26px center #4ac91a;padding-left: 80px;   }
.zwgk a{background: url(/cms/templates/430507338799320000/images/zwgk.jpg) no-repeat 26px center;padding-left: 81px;}
.zwgk a:hover{background: url(/cms/templates/430507338799320000/images/zwgk-1.jpg) no-repeat 26px center #4ac91a;padding-left: 81px;   }
.hdjl a{background: url(/cms/templates/430507338799320000/images/hdjl.jpg) no-repeat 26px center;padding-left: 81px;}
.hdjl a:hover{background: url(/cms/templates/430507338799320000/images/hdjl-2.jpg) no-repeat 26px center #4ac91a; padding-left: 81px;  }
.zjwys a{background: url(/cms/templates/430507338799320000/images/zjwys.jpg) no-repeat 13px center;padding-left: 87px;}
.zjwys a:hover{background: url(/cms/templates/430507338799320000/images/zjwys-1.jpg) no-repeat 14px center #4ed21e;padding-left: 87px;   }
.ztzl a{background: url(/cms/templates/430507338799320000/images/ztzl.jpg) no-repeat 26px center;padding-left: 82px;}
.ztzl a:hover{background: url(/cms/templates/430507338799320000/images/ztzl-1.jpg) no-repeat 27px center #4ed21e;padding-left: 82px;   }

.ipv6{ float:right; width:95px; height:24px; line-height:24px;  background:#65aeee; color:#FFF; text-align:center; border-radius:12px; margin-right:10px; margin-top:6px; }